body {
      font-size: 16px;
      font-weight: normal;
      color: #5a5a5a; 
      letter-spacing: 0.5px;
      font-family: 'Times New Roman', sans-serif;
  }
h2,h3, h4 {
      font-size: 20px;
      letter-spacing: 2px;
      font-weight: bold;
      color: #404040;
      text-transform: uppercase;
      font-family: 'Times New Roman', sans-serif;
}
ul{list-style: none;}
a, a:hover{text-decoration: none;}
.margin-top-20{margin-top: 20px;}
.margin-top-30{margin-top: 30px;}
.margin-bottom-40{margin-bottom: 40px;}
.margin-top-40{margin-top: 40px;}
.margin-top-60{margin-top: 60px;}

.invalid{ border: 1px solid #b00002 !important; }
.message-wrapper{ margin-top: 30px; }
.message-wrapper .alert{ display: none; }
/*Header*/

nav{
  border-bottom: 1px solid #ebebeb;
  margin:0px;
  background-image: url("../images/header-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.fa{
  color: #f97307;
  margin-right: 10px;
}
#infobar{border-bottom: 1px solid #91b6cc;}
#infobar label, .menubar ul li.menu-item a{
  font-size: 14px;
  color: #fff;
  letter-spacing: 1px;
}
#infobar label{
  font-weight: normal;
  padding: 10px 15px;
  margin: 0px;
}
.menubar .row{padding: 12px 0px;}
.menubar img{
  max-width: 100%;
  margin-left: 15px;
}
.menubar ul{
  /*margin-top: 3px;*/
}
.menubar ul li.menu-item a, a.cm-btn{ 
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.menubar ul li.menu-item a:hover,
.menubar ul li.menu-item.active a,
.menubar ul li.menu-item.active a:hover{color: #f97307; background: transparent; }

.navbar-default{
  background-color: none;
  border: 0;
}
.navbar{
  border-radius: 0;
  height: auto;
  margin-bottom: 0px; 
  border-bottom: 1px solid #fff;
}
.goToTop {
  position: fixed;
  top: 0;
  height: 120px;
  z-index: 20;
}
nav {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.mobile-logo {
  display: none;
}
/*Slider*/

.carousel-inner img { 
  width: 100%; 
  margin: auto;
}
.carousel-caption .sl-caption, .carousel-caption .sl-caption-nm{
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 2px 3px rgba(0,0,0,.8);
}
.carousel-caption .sl-caption {
  color: #fff;
  font-size: 70px;
}
.carousel-caption .sl-caption-nm{
  color: #f97307;
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 18%;
}
  
/*about section*/

.cm-wrapper{
  margin-top: 70px;
  margin-right: 0px;
  margin-bottom: 70px;
  margin-left: 0px;
}
.small-feature .content{
  margin-left: 80px;
  margin-right: 15px;
  margin-top: -80px;
}
.about-img {
  width: 100%;
  margin-bottom: 10px;
}
/*.small-feature .content p{margin: 15px 0px 30px;}*/
a.cm-btn, button.cm-btn{
  font-size: 14px;
  border:none;
  background-color: #f97307;
  padding: 12px 23px;
  margin-top: 0;
  box-shadow: inset 0px -6px 7px -5px #525252;
-webkit-box-shadow: inset 0px -6px 7px -5px #525252;
-moz-box-shadow: inset 0px -6px 7px -5px #525252;
-o-box-shadow: inset 0px -6px 7px -5px #525252;
}
a.cm-btn:hover, button.cm-btn:hover{
  color: #ffffff;
  background-color: #d46104;
  transition: 0.8s;
  box-shadow: none;
}
.abt-img{
  max-width: 100%;
  height: auto;
  position: relative;
}
.abt-img img{
  box-shadow: 0px 2px 5px 0px #525252;
  -webkit-box-shadow: 0px 2px 5px 0px #525252;
-moz-box-shadow: 0px 2px 5px 0px #525252;
-o-box-shadow: 0px 2px 5px 0px #525252;
}

.abt-triangle-1, .abt-triangle-2, .abt-triangle-3, .abt-triangle-4{
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}
.abt-triangle-1{
  margin-left: -2px;
  top: -2px;
  border-width: 42px 42px 0 0;
  border-color: #010080 transparent transparent transparent;
}
.abt-triangle-2{
  top: -2px;
  right: 0;
  border-width: 0 42px 42px 0;
  border-color: transparent #010080 transparent transparent;
}
.abt-triangle-3{
  bottom:-2px;
  margin-left: -2px;
  border-width: 42px 0 0 42px;
  border-color: transparent transparent transparent #d20001;
}
.abt-triangle-4{
  bottom:-2px;
  right: 0;
  border-width: 0 0 42px 42px;
  border-color: transparent transparent #d20001 transparent;
}

/*Service Section*/
.main-feature{background-color: #f7f7f7;}
.main-feature hr, footer hr, .small-line{
  border: none;
  height: 2px;
  width: 75px;
  background: #f97307;
  display: inline-block;
  margin: 5px auto;
}
.main_heading{font-size: 30px;}
.feature{
  margin: 36px 0px 0px;
  position: relative;
  overflow: hidden;
}
.service-img{
  position: relative;
  height: auto;
  overflow: hidden;
}
.service-img img{
  width: 100%;
  height: 234px;
}
.feature .overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.48);
}
.feature .service-img:hover{opacity: .7;transition: 0.3s;}
.feature a:hover .feature-title hr{
  display: inline-block;
}
.feature-title{
  margin: 50px auto;
  padding: 0px 20px;
  position: absolute;
  width: 100%;
}
.feature-title h3{
  font-weight: bold;
  font-size: 26px;
  color: #fff;
  letter-spacing: 0px;
  line-height: 36px;
  text-transform: none;
}
.feature-title hr{
  display: none;
  width: 41px;
  height: 4px;
  border: none;
}
.feature-btn{
  margin-top: -25px;
  margin-bottom: 70px;
  width: 100%;
}

/*inner Page*/
#cover-page{
  min-height: 190px;
  background: url(../images/title_bg.jpg) center center/cover no-repeat;
}
#cover-page .cover-page-inner{
  position: relative;
  margin-top: 54px;
  margin-left: 5px;
}
#cover-page .cover-page-inner .title-cover-page{
  font-size: 50px;
  text-transform: none;
  color: #fff;
}
/*Side Bar*/
.sidebar img{
  width: 100%;
  height: 150px;
  box-shadow: 0px 1px 3px #404040;
}

/*Service Page*/
.inner-service-img {
  height: 267px;
  overflow: hidden;
}
.inner-service-img img{
  width: 100%;
}
.inner-service-img img:hover{
  opacity: .7;
}
.inner-service-text{
  margin-bottom: 30px;
}
.inner-service-text h4{
  text-transform: none;
}
.inner-service-text h5{
  font-size: 17px;
  font-weight: bold;
}
.inner-service-text a:hover{color: #f97307;}
ul.check-list{
  padding-left: 0px;
  /*padding-top: 10px;*/
}
ul.check-list li{
  margin: 10px 0;
  padding-left: 30px;
  background: url(../images/icon-check.png) no-repeat;
  background-position: 0px 3px;
}

/*Contact Us Page*/
#contactform .form-control{
  padding: 10px;
  box-shadow: none;
  height: 37px;
}
.form-control{
    display: block;
    width: 100%;
    color: #888888;
    background-color: transparent;
    border: 1px solid #919191;
    border-radius: 0;
    margin: 30px 0px 10px 0px;
}
textarea.form-control{min-height: 150px;}
button.cm-btn{
  color: #fff;
  text-transform: uppercase;
  padding: 10px 35px;
  margin-top: 15px;
}


/*Footer*/
footer {background-color: #262626;}
footer h2, .footer-bottom{ color: #f5f5f5;}
.contact-info{padding: 40px 0px 0px;}
.contact-info p{
  color: #f97307;
  padding-top: 20px;
}
.footer-bottom{
  background-color: #1d1c1c;
  padding: 15px 0px 8px;
}
.footer-bottom p{letter-spacing: 2px;}



@media screen and (max-width:1444px){
  .carousel-caption{padding: 0px;}
}

@media screen and (max-width:1200px){
  .abt-img span{display: none;}
  .carousel-caption{top: 30px;}
  .goToTop { height: 155px; }
}

@media screen and (max-width:1080px){
  .abt-img img {
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  .menubar ul li.menu-item a {
    font-size: 11px;
    letter-spacing: 0;
  }
  .goToTop {
    height: 75px;
  }
  .mobile-style {
    margin: 9px 0;
  }
}
@media screen and (max-width:992px){
  #infobar{display: none;}
}

@media screen and (max-width:956px){
  .carousel-caption{top: 10%;}
  .carousel-caption .sl-caption{font-size: 50px;}
  .carousel-caption .sl-caption-nm{font-size: 30px;}
}

@media screen and (max-width:767px){
  .navbar-collapse{background-color: rgba(4, 15, 72, 0.9);}
  .menubar ul{
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
  }
  .cm-wrapper .content div.margin-top-30{
    text-align: center;
  }
  .menubar img {
    max-width: 252px;
  }
  .carousel-indicators{
    display: none;
  }
  .mobile-style {
    display: none;
  }
  .mobile-logo {
    display: block;
    position: absolute;
    margin: 9px 0;
  }
  .goToTop {
    height: 72px;
  }
  .cm-wrapper {
    margin-bottom: 27px;
  }
} 

@media screen and (max-width:650px){
  .carousel-caption{top: 15%;}
  .carousel-caption .sl-caption{font-size: 30px;}
  .carousel-caption .sl-caption-nm{font-size: 20px;}
}

@media screen and (max-width:400px){
  .carousel-caption{display: none;}
}  
 